//Button Index : Group File Name
0 : ReceiverInit.txt
1 : VoiceCall.txt
2 : CallEnd.txt
3 : TXCall.txt
4 : TXEnd.txt
5 : Mod_Cali.txt
7 : CallTest.txt
8 : CallEasy.txt
9 : CallTest1.txt
10 : CallEasy1.txt
11 : AnalogTest.txt
12 : Debug.txt
13 : PowerTest.txt
14 : Layer3Test.txt
15 : Layer3T2.txt
16 : AnalogRcvrInit.txt
17 : AnalogCall.txt
18 : AnalogEnd.txt
19 : DataCalltype1TX.txt
20 : DataCalltype2TX.txt
21 : BER_RCV.txt
22 : BER_XMT.txt
23 : Q_BER.txt
25 : Mod_Cali_8758.txt
24 : Rcv8758Setup.txt
26 : Duplex8758Setup.txt
28 : PowerTest_AMBE3000.txt
27 : MinVoiceCall.txt
29 : 3926_Packet_Test.txt
30 : 658_TEST.txt
31 : NDR_Test.txt
32 : VocoderTest.txt
33 : AllCallTest.txt
34 : MSK_4FSK_TEST.txt
35 : LoadPrepare.txt
36 : Ptn64.txt
6 : CmdTest.txt
40 : vtone_tsinghua.txt
37 : MixedRcvrInit.txt
38 : MixedOOBERcvrInit.txt
39 : vtone_ambe.txt
41 : AnalogOOBERcvrInit.txt
42 : 1.txt
43 : 2.txt
